Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 5 reacties
Bron: phpBB

phpBB logo (27 pix)De vierde bètaversie van phpBB 3.1.0 is uitgebracht. Met dit programma is het mogelijk om een webforum te maken. PhpBB wordt onder de gpl-licentie beschikbaar gesteld en maakt gebruik van php en een databaseprogramma om berichten op te slaan. Naast MySQL worden ook PostgreSQL, Oracle, Firebird en SQLite als databasesoftware ondersteund. Naast de volledige installatie zijn er ook diverse upgrade-pakketten te downloaden. Uitgebreide informatie over de veranderingen in versie 3.1.0 is op het phpBB blog te vinden. De release notes voor bèta 4 zien er als volgt uit:

phpBB 3.1.0 Beta 4 released

We are pleased to announce the release of phpBB 3.1.0 Beta4, the "Bertie is awaiting the summer" release. This is the fourth test version of the upcoming phpBB 3.1.0 feature release.

In order to ensure that the final release is of the highest possible quality, we are asking for your assistance with putting the beta through its paces and reporting any encountered bugs. If you find a problem or have a suggestion, please file an issue ticket in our bug tracker.

Please review the Beta1 announcement for an overview of new features in phpBB Ascraeus 3.1 and instructions on updating.

For a complete list of changes with attributed ticket numbers, please consult our comprehensive changelog.

Requirements
Please note that phpBB 3.1 has some requirements that differ from phpBB 3.0:
  • PHP version 5.3.3 or greater is required
  • PHP’s json extension is required
  • For PostgreSQL users, only versions 8.3 and above are supported
phpBB 3.0 screenshot (620 pix)
Versienummer:3.1.0 bčta 4
Releasestatus:Beta
Besturingssystemen:Scripttaal
Website:phpBB
Download:https://area51.phpbb.com/downloads/
Bestandsgrootte:3,63MB
Licentietype:GPL
Moderatie-faq Wijzig weergave

Reacties (5)

Bij bijvoorbeeld TransIP mag ik geen phpBB forums hosten omdat dit blijkbaar vol zit met foute code? Weet iemand hier meer over te vertellen?
Dat geld naar mijn weten alleen voor versie 1 en 2 van phpBB, versie. phpBB3 mag wel gewoon gebruikt worden.
Nou, volgens hun Nederlandse FAQ geen phpBB en phpBB 2, maar in hun Engelse FAQ staat phpBB 3 er ook bij. Ik zou het maar navragen of een ander script gebruiken (SMF of MyBB bijvoorbeeld).
Ik heb hun in het verleden meermaals gevraagd wat de redenen ervoor waren om phpBB3 niet toe te staan, maar ze hebben nooit een fatsoenlijk antwoord hierop kunnen geven. phpBB2 had inderdaad een aantal issues, maar phpBB3 heeft sinds de release 1 minor issue gehad, welke binnen twee dagen na de release waarin dat geďntroduceerd was er een patch was.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True